*{
    outline:none !important;
}
html{
    height: 100%;
}
label{
    letter-spacing: 1px;
    font-size:15px;
}
a{
    text-decoration: inherit;
    color:inherit;
    font-size:inherit;
}
form{
    font-family: Roboto,arial, sans-serif;
}
.clear{
    clear: both;
}
textarea{
    resize: vertical;
    min-height: 75px;
}
.responsivo{
    width:auto;
    max-width: 100%;
}
/* se for menor que (768px|SM)  */
@media (max-width: 768px) {
    .text-center-xs{
        text-align: center;
    }
    .mg-b-15-xs{margin-bottom: 15px;}
    .mg-b-20-xs{margin-bottom: 20px;}
    .mg-b-30-xs{margin-bottom: 40px;}
}

/* MENU MOBILE */
.menu_mobile li a{
    background-color: #fffdfe;
    font-family: calibri, arial , sans-serif;
    margin-top: 0;
}
.no-pad{
    padding: 0 !important;
}
.no-mg{
    margin: 0 !important;
}

.mg-5{margin:5px}.mg-10{margin:10px}.mg-20{margin:20px}.mg-30{margin:30px}.mg-40{margin:40px}

.pad-10{padding:10px}.pad-20{padding:20px}.pad-30{padding:30px}.pad-40{padding:40px}

.mg-y-10{margin: 10px 0}.mg-y-20{margin: 20px 0}.mg-y-30{margin: 30px 0}

.mg-x-10{margin: 0 10px}.mg-x-20{margin: 0 20px}.mg-x-30{margin: 0 30px}

.mg-b-10{margin-bottom: 10px}.mg-b-20{margin-bottom: 20px}.mg-b-30{margin-bottom: 30px}

.mg-t-10{margin-top: 10px}.mg-t-20{margin-top: 20px}.mg-t-30{margin-top: 30px}

.mg-l-10{margin-left: 10px}.mg-l-20{margin-left: 20px}.mg-l-30{margin-left: 30px}

.mg-r-5{margin-right: 5px}.mg-r-10{margin-right: 10px}.mg-r-20{margin-right: 20px}.mg-r-30{margin-right: 30px}

.pad-y-10{padding: 10px 0}.pad-y-20{padding: 20px 0}.pad-y-30{padding: 30px 0}

.pad-x-10{padding: 0 10px}.pad-x-20{padding: 0 20px}.pad-x-30{padding: 0 30px}

.pad-b-10{padding-bottom: 10px}.pad-b-20{padding-bottom: 20px}.pad-b-30{padding-bottom: 30px}

.pad-t-10{padding-top: 10px}.pad-t-20{padding-top: 20px}.pad-t-30{padding-top: 30px}

.pad-l-10{padding-left: 10px}.pad-l-20{padding-left: 20px}.pad-l-30{padding-left: 30px}

.pad-r-10{padding-right: 10px}.pad-r-20{padding-right: 20px}.pad-r-30{padding-right: 30px}

.f11{font-size: 11px}.f12{font-size: 12px}.f14{font-size: 14px}.f16{font-size: 16px}
.f18{font-size: 18px}.f20{font-size: 20px}.f22{font-size: 22px}.f24{font-size: 24px}
.f28{font-size: 28px}.f32{font-size: 32px}.f36{font-size: 36px}

.dInline{display: inline;}.dBlock{display: block}.dTable{display: table}.dInline-block{display: inline-block}

.bold{
    font-weight: bold;
}

.left{float:left;}.right{float:right;}

.img-wrapper{
    width:100%;
    overflow: hidden;
}
.img-wrapper img {
    max-width: 100%;
    height: auto;
    width: auto;
}
.th-left tr th{
    text-align: left;
}
.relative{
    position: relative;
}
/* --------*/
.voltar{
    padding:10px;
    margin-top: 25px;
    font-size: 18px;
    display: block;
    width:110px;
    text-decoration: none !important;
}
.voltar:before{
    font-family: FontAwesome;
    content: "\f112";
    margin-right: 10px;
}
.required:after{
    font-family: FontAwesome;
    content: '*';
    color: #a70b11;
    font-size: 14px;
    margin-left: 3px;
}
select{
    cursor: pointer;
}
select option{
    font-size:110%;
    padding:4px;
    cursor: pointer;
}
.pointer{
    cursor: pointer;
}
.btn-black{
    background-color: #434343;
    border-color: #3d3b3b;
    color: #fff;
}
.btn-black:hover,.btn-black:hover{
    background-color: #5c5c5c;
    border-color: #3d3b3b;
    color: #fff;
}